currLabel: Tipos
customIcon: null
enabled: true
handle: tipos
icon: null
layout: acdba2c9-919c-424d-af95-85ffda422ccb # Default
level: 2
newWindow: false
parent: 126ff0f0-71ab-4343-8cd7-20fa961d9469
prevLabel: Tipos
prevLevel: null
prevParent: null
prevUrl: '/admin/settings/entry-types?site=default'
sortOrder: 27
type: manual
url: '/admin7918/settings/entry-types?site=default'
